function FileData_Pairs(x)
{
x.t("properties","dialog");
x.t("properties","menu");
x.t("properties","db09000202-21");
x.t("drive","properties");
x.t("drive","icon");
x.t("drive","virtual");
x.t("july","2015");
x.t("dialog","displays");
x.t("dialog","appears");
x.t("shows","default");
x.t("cache","policy");
x.t("icon","left");
x.t("bar","virtual");
x.t("displays","select");
x.t("left","frame");
x.t("64kb","click");
x.t("default","settings");
x.t("megaraid","advanced");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("advanced","software");
x.t("want","virtual");
x.t("frame","select");
x.t("size","64kb");
x.t("menu","bar");
x.t("confirmation","dialog");
x.t("check","box");
x.t("path","advanced");
x.t("path","options");
x.t("settings","fast");
x.t("box","click");
x.t("perform","following");
x.t("virtual","drive");
x.t("direct","read");
x.t("window","logical");
x.t("fast","path");
x.t("confirm","want");
x.t("confirm","check");
x.t("write","policy");
x.t("write","thru");
x.t("logical","view");
x.t("logical","tab");
x.t("ahead","disk");
x.t("disk","cache");
x.t("db09000202-21","rev");
x.t("options","perform");
x.t("options","using");
x.t("options","setting");
x.t("select","virtual");
x.t("select","confirm");
x.t("select","logical");
x.t("appears","shows");
x.t("software","fast");
x.t("software","write");
x.t("software","select");
x.t("software","setting");
x.t("2015","2015");
x.t("2015","avago");
x.t("strip","size");
x.t("steps","fast");
x.t("disabled","strip");
x.t("click","confirmation");
x.t("click","confirm");
x.t("manager","window");
x.t("view","select");
x.t("read","ahead");
x.t("read","policy");
x.t("rev","2.2");
x.t("sas","setting");
x.t("policy","direct");
x.t("policy","write");
x.t("policy","disabled");
x.t("policy","read");
x.t("following","steps");
x.t("storage","manager");
x.t("setting","fast");
x.t("using","megaraid");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","megaraid");
x.t("thru","policy");
}
